body{
	background-image: url(Foto/Sfondi/sfondo.jpg);
	/*background-color: grey;*/
	font-family: Verdana, sans-serif;
	font-size: 0.9em;
}

h1{
	color: black;
	text-align: center;
}

h2{
	color: black;
	font-weight: bold;
}

h3{
	width: auto;
}

p{
	color: black;
	font-size: 120%;
}

header, footer{
	background: black;
	border-bottom: 7px solid #555 auto;
}

footer{
	text-align: center;
	background-color: black; 
	color: gray;
	padding-top:20px;
	padding-bottom:20px;
}

footer p{
	color: white;
}

#nav, footer{
	margin: 0px auto;
	width: 100%;
}

#nav ul, footer ul{
	list-style: none;
	margin: 0;
	padding: 20px 0px 20px 0px;
	text-align: center;
}

#nav li, footer li{
	display: inline-block;
}

#nav a, footer a{
	display: block;
	padding: 10px 25px;
	letter-spacing: 1px;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 1.5em;
	font-weight: 700;
	color: #FFF;
}

#nav a:hover, footer a:hover{
	color: gray;
	text-decoration: none;
}

.section{
	display: inline-block;
	padding: 3px;
	width: 95%;
	color: black;
	overflow: hidden;
}

.aside{
	float: left;
	width: 63%;
}

.aside h2{
	text-align: left;
}

.img-aside {
	float: right;
	width: 35%;
	padding: 30px 0px/*60px 0px 20px 20px*/;
}

.img-aside img{
	width: 90%;
}

#slogan{
	text-align: center;
}

#slogan b{
	color:#99cbff;
}

#servizi{
	text-align: center;
	padding: 10px;
}

#lavori{
	text-align: center;
}

#presentazione p{
	text align: justify;
}

#logo{
	display: inline-block;
}

#logo-img-aside{
	float: left;
}

#logo-img-aside img{
	display: inline;
	width: 325px;
	margin: 10px;
}

/*#logo-aside{
	text-align: right;
}

#logo-aside p{
	font-size: 60%;
}*/